html {
	height : 100%;
}

body {
	height : 100%;
	margin : 0;
	padding : 0;
	font-family : g;
	font-size : 16px;
	color : #dccd98;
}

.content {
	width : 1000px;
	margin : 0 auto;
}

.logo {
	text-align : center;
	padding-top : 20px;
}

.info {
	margin-top : 25px;
	padding-bottom : 50px;
}

:focus {
	outline : none;
}